/**

 deLaPiazza designed by piazzala.com
 */

/* ##########################  header content  ########################### */

body
	{
	position: relative;
	background-color: #6A5B4C;
	height: 600px;
	width: 400px;
	}






/* ##########################  main  ########################## */


/* ++++++++++++++  main general  +++++++++ ++++ */






#mainbox
	{
	text-align:center;
	background-color: #EEEEE6;
	}


#main
	{
	font-family: "Swiss 721 Extended BT";
	font-size: 11pt;
	line-height: 22px;
	font-weight: lighter;
	color: #600;
	background-color: #6A5B4C;
	}



#scroll
	{
	text-align:center;
	height: 100%;
	width: 100%;
	background-color: #FFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #6A5B4C;
	padding-top: 20px;
	}

#scroll ul li 
	{
	display:inline;
	padding-right: 26px;
	padding-left: 26px;
	}


#scroll ul li a:link,
#scroll ul li a:visited 
	{
	display:inline;
	}


#scroll ul li a:hover,
#scrollu ul li a:focus,
#scroll ul li a:active 
	{
	background-color: #FFF;
	}

#messagebox
	{
	position: relative;
	font-family: "Swiss 721 Extended BT";
	font-size: 9pt;
	color: #666;
	text-align: center;

	}

#messagebox ul li 
	{
	display:block;
	background-color: #FFF;
	color: #333;
	border: 1px solid #CCC;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	}


#messagebox ul li a:link,
#messagebox ul li a:visited  
	{
	display:block;
	color: #666;
	background-color: #FFF;
	}


#messagebox ul li a:hover,
#messagebox lu ul li a:focus,
#messagebox ul li a:active 
	{
	background-color: #FFF;
	color: #900;
	}


	
	
	
/* #########################  headings  ########################### */



h1
	{
	font-size:18px;
	font-weight:bold;
	font-family: "Swiss 721 Extended BT";
	line-height: 22px;
	color: #6b033b;
	margin-bottom: 16px;
	width: 200px;
	left: -6%;
	padding-top: 10px;
	}

h2
	{
	font-size:15pt;
	font-weight:normal;
	font-family: "Swiss 721 Extended BT";
	line-height: 16px;
	color: #6b033b;
	letter-spacing: 1px;
	text-align: center;
	position: static;
	margin-top: 10px;
	}

h2 a:link,
h2 a:visited
	{
	color: #6b033b;
	text-decoration: none;
	}
	
h2 a:hover,
h2 a:active,
h2 a:focus
	{
	color:#6b033b;
	}



h3
	{
	font-size:14px;
	font-family: "Swiss 721 Extended BT";
	line-height: 16px;
	color: #6b033b;
	text-align: center;
	width: 80%;
	position: relative;
	left: 11%;
	letter-spacing: 1px;
	}

h4
	{
	font-size:16px;
	font-weight:bold;
	margin:10px 0;
	font-family: "Swiss 721 Extended BT";
	line-height: 17px;
	color: #6b033b;
	}

h4 a:link,
h4 a:visited
	{
	color: #6b033b;
	text-decoration: none;
	}
	
h4 a:hover,
h4 a:active,
h4 a:focus
	{
	color: #9A0354;
	}


h5
	{
	font-size:13px;
	font-weight:bold;
	margin:10px 0;
	font-family: "Swiss 721 Extended BT";
	line-height: 18px;
	color: #6b033b;
	}

h5 a:link,
h5 a:visited
	{
	color: #A70029;
	text-decoration: none;
	}
	
h5 a:hover,
h5 a:active,
h5 a:focus
	{
	color: #6A5B4C;
	}

h6
	{
	border: 1px solid #6A5B4C;
	}



